PRODUCT STUDIO
Produktbilder1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR ProSafe FS752TP-100NAS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Hayir
Antal Gigabit Ethernet-kopparportar
4
DHCP-funktioner
Fiber-Ethernet-kabeldragningsteknik
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
MAC-adressfiltrering
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Sök IGMP
Wi-Fi
Hayir
Wi-Fi-standarder
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal SFP/SFP+-portar
2
Fullständig dubbelsidig utskrift
Adresstabellens storlek
Trädprotokollens varaktighet
Akis-kontrollstöd
Antal SFP-modulplatser
Uppgraderbar inbyggd programvara
Ja
Kommunikations-LED-indikatorer
GTIN EAN UPC
0606449077728,
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Anslutningsgateway-spegling
Anslutningsklustrering
Anslutningsteknik
Kabelansluten
Antal SFP-SFP-portar
2
Avancerad kabelhantering
Ja
Datahastighet
10/100/1000 Mbps
Datum tillagt till systemet
2011-08-18
Drifthöjd
0 - 3000 m
Driftsfuktighetsområde
0 - 90%
Driftstemperaturområde
0 - 50 °C
Fiberoptisk Anslutning
LC, SFP
Följsamhetsförklaringar
Hanteringsprotokoll
SNMP, NMS
Hastighetsbegränsning
Ja
Hylla installation
IP-spoofing
Ja
Icke-drifthöjd
0 - 3000 m
Icke-driftsfuktighet
Ingångsfrekvens
50 - 60 Hz
Ingångsspänning
100 - 240 V
Lagringstemperaturområde Celsius
MIB-stöd
RFC 1213, RFC 1643, RFC 1493
MTBF-intervall
230731 Saat
Maximal dataöverföringshastighet
Maximal portbandbredd
17,6 Gbit/s
Multicast-stöd
Ja
Mått Gxdxy
Produktionsdatum
Produktkod
FS752TP-100NAS
Produktnamn
ProSafe FS752TP
Produktnamn
ProSafe FS752TP
Produktserie
Staplingsbar
Hayir
Strömanslutning
Strömförbrukning
Systemhändelselogg
Ja
Säkerhet
UL, CE, CCC, CB
Säkerhetskopiera och överföra
Ja
Tangenttyp
VLAN-stöd
Ja
Varumärke
NETGEAR
Varumärke
NETGEAR
Vikt
Webbaserad hantering
®